Last Updated: July 12, 2018
·
1.234K
· psauxf

Installing old gem version with Ruby 1.8.7

[csuarez@centosdev:~] ± sudo gem install fpm -v ' = 0.3.11'
Fetching: fpm-0.3.11.gem (100%)
Successfully installed fpm-0.3.11
Installing ri documentation for fpm-0.3.11
/usr/lib/ruby/1.8/rdoc/rdoc.rb:280: warning: conflicting chdir during another chdir block
/usr/lib/ruby/1.8/rdoc/rdoc.rb:287: warning: conflicting chdir during another chdir block
Done installing documentation for fpm after 3 seconds
1 gem installed
[csuarez@centosdev:~] ± ruby --version
ruby 1.8.7 (2011-06-30 patchlevel 352) [x86_64-linux]

1 Response
Add your response